Subject: Re:[Lojban](unknown) Addendum

From: [email-masked]
Date: Mon, 6 Mar 2000 09:52:45 EST

To the result add that there are at least two mutually excluding clubs. If 
there are not, there is not a unique solution even with the global 
requirement of preclusion. Then any club by itself could be final. 
I made the changes to get rid of xorxes' result that the final club had to be 
the set of all clubs to reachable by the definition -- this seemed wrong: (A, 
B) mutually preclusive, C precluded by neither and, indeed, with two members, 
one in A, the other in B. But {C} is a maximally preclusive set in the 
original sense and so would mean the definition gave no solution here. I 
suppose this amounts to taking the definition as having existential import, 
which, as you know, I seldom have much trouble doing.
The union of maximally preclusive sets, by the bye, is not maximally 
preclusive, since it is a superset to each of the maximally preclusive sets.
pc